#wa-comptext-kbff1p994z65s8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kbff1p99676rco {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-moufhzr5a7wv20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-moufhzr5a7wv20>.row>.clearfix {margin-bottom:0px;}
#wa-container-moufhzr5a7wv20>.wa-container-vspacer {height:0px;}
#wa-container-moufhzr6a7wvts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-moufhzr6a7wvts>.row>.clearfix {margin-bottom:0px;}
#wa-container-moufhzr6a7wvts>.wa-container-vspacer {height:0px;}
#wa-container-moufhzr7a7wxdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 10px 10px;}
#wa-container-moufhzr7a7wxdc>.row>.clearfix {margin-bottom:0px;}
#wa-container-moufhzr7a7wxdc>.wa-container-vspacer {height:0px;}
#wa-container-moufhzr7a7wy54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-moufhzr7a7wy54>.row>.clearfix {margin-bottom:0px;}
#wa-container-moufhzr7a7wy54>.wa-container-vspacer {height:0px;}
#wa-container-moufhzr7a7wzoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-moufhzr7a7wzoo>.row>.clearfix {margin-bottom:0px;}
#wa-container-moufhzr7a7wzoo>.wa-container-vspacer {height:0px;}
#wa-container-moufhzr7ab5g4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:40px 10px 40px 10px;}
#wa-container-moufhzr7ab5g4o>.row>.clearfix {margin-bottom:30px;}
#wa-container-moufhzr7ab5g4o>.wa-container-vspacer {height:30px;}
#wa-container-moufhzr7ab5jzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:40px 10px 40px 10px;}
#wa-container-moufhzr7ab5jzk>.row>.clearfix {margin-bottom:50px;}
#wa-container-moufhzr7ab5jzk>.wa-container-vspacer {height:50px;}
#wa-container-moufhzr8ab596o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-moufhzr8ab596o>.row>.clearfix {margin-bottom:0px;}
#wa-container-moufhzr8ab596o>.wa-container-vspacer {height:0px;}
#wa-container-moufhzr8ab5gwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:40px 10px 70px 10px;}
#wa-container-moufhzr8ab5gwg>.row>.clearfix {margin-bottom:30px;}
#wa-container-moufhzr8ab5gwg>.wa-container-vspacer {height:30px;}
#wa-container-moufhzr8ab5krc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:40px 10px 40px 10px;}
#wa-container-moufhzr8ab5krc>.row>.clearfix {margin-bottom:30px;}
#wa-container-moufhzr8ab5krc>.wa-container-vspacer {height:30px;}
#wa-container-wrapper-moufhzr5a7wv20 {background-color:#f65c47;}
#wa-container-wrapper-moufhzr6a7wvts {background-color:#ffffff;}
#wa-container-wrapper-moufhzr7ab5jzk {background-color:#ffffff;}
#wa-container-wrapper-moufhzr8ab596o {background-color:#5c5c5c;}
#wa-container-wrapper-moufhzr8ab5krc {background-color:rgba(224,224,224,0.329412);}
#wa-row-kbff1p982vzdns {margin:0px 0px;}
#wa-row-kbff1p982vzdns>div {padding: 0px 0px;}
#wa-row-kbff1p982vzeeg {margin:0px 0px;}
#wa-row-kbff1p982vzeeg>div {padding: 0px 0px;}
#wa-row-kbff1p982vzep4 {margin:0px 0px;}
#wa-row-kbff1p982vzep4>div {padding: 0px 0px;}
#wa-row-kbff1p985zpppc>.wa-item-rowspacer {height:50px;}
#wa-row-kbff1p985zpqco>.wa-item-rowspacer {height:500px;}
#wa-row-kbff1p994t1nvs {margin:0px 0px;}
#wa-row-kbff1p994t1nvs>div {padding: 0px 0px;}
#wa-row-kbff5pfe4v194 {margin:0px 0px;}
#wa-row-kbff5pfe4v194>div {padding: 0px 0px;}
#wa-row-kbff8qli4uy6g {margin:0px 0px;}
#wa-row-kbff8qli4uy6g>div {padding: 0px 0px;}
#wa-row-kbffbf0y4uy6g {margin:0px 0px;}
#wa-row-kbffbf0y4uy6g>div {padding: 0px 0px;}
#wa-row-kbl5j1sq533yoo {margin:0px 0px;}
#wa-row-kbl5j1sq533yoo>div {padding: 0px 0px;}
#wa-row-l4zskqbn7ykv48 {margin:0px 0px;}
#wa-row-l4zskqbn7ykv48>div {padding: 0px 0px;}
[id^=wa-compmenu-kbff1p993vcals] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kbff1p993vcals] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kbff1p993vcals] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-kbff1p993vcals] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px;}
[id^=wa-compmenu-kbff1p993vcals] .navbar-default .navbar-brand, [id^=wa-compmenu-kbff1p993vcals].navbar-nav li a, [id^=wa-compmenu-kbff1p993vcals] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kbff1p993vcals] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#5c5c5c;}
[id^=wa-compmenu-kbff1p993vcals] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kbff1p993vcals] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kbff1p993vcals] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-kbff1p993vcals] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kbff1p993vcals] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kbff1p993vcals] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kbff1p993vcals] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kbff1p993vcals] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kbff1p993vcals] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#e7e7e7;}
[id^=wa-compmenu-kbff1p993vcals] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kbff1p993vcals] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kbff1p993vcals] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kbff1p993vcals].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kbff1p993vcals].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kbff1p982vzdns {margin:0px 0px;}
#wa-row-kbff1p982vzdns>div {padding: 0px 0px;}
#wa-row-kbff1p982vzeeg {margin:0px 0px;}
#wa-row-kbff1p982vzeeg>div {padding: 0px 0px;}
#wa-row-kbff1p982vzep4 {margin:0px 0px;}
#wa-row-kbff1p982vzep4>div {padding: 0px 0px;}
#wa-row-kbff1p994t1nvs {margin:0px 0px;}
#wa-row-kbff1p994t1nvs>div {padding: 0px 0px;}
#wa-row-kbff5pfe4v194 {margin:0px 0px;}
#wa-row-kbff5pfe4v194>div {padding: 0px 0px;}
#wa-row-kbff8qli4uy6g {margin:0px 0px;}
#wa-row-kbff8qli4uy6g>div {padding: 0px 0px;}
#wa-row-kbffbf0y4uy6g {margin:0px 0px;}
#wa-row-kbffbf0y4uy6g>div {padding: 0px 0px;}
#wa-row-kbl5j1sq533yoo {margin:0px 0px;}
#wa-row-kbl5j1sq533yoo>div {padding: 0px 0px;}
#wa-row-l4zskqbn7ykv48 {margin:0px 0px;}
#wa-row-l4zskqbn7ykv48>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kbff1p982vzdns {margin:0px 0px;}
#wa-row-kbff1p982vzdns>div {padding: 0px 0px;}
#wa-row-kbff1p982vzeeg {margin:0px 0px;}
#wa-row-kbff1p982vzeeg>div {padding: 0px 0px;}
#wa-row-kbff1p982vzep4 {margin:0px 0px;}
#wa-row-kbff1p982vzep4>div {padding: 0px 0px;}
#wa-row-kbff1p994t1nvs {margin:0px 0px;}
#wa-row-kbff1p994t1nvs>div {padding: 0px 0px;}
#wa-row-kbff5pfe4v194 {margin:0px 0px;}
#wa-row-kbff5pfe4v194>div {padding: 0px 0px;}
#wa-row-kbff8qli4uy6g {margin:0px 0px;}
#wa-row-kbff8qli4uy6g>div {padding: 0px 0px;}
#wa-row-kbffbf0y4uy6g {margin:0px 0px;}
#wa-row-kbffbf0y4uy6g>div {padding: 0px 0px;}
#wa-row-kbl5j1sq533yoo {margin:0px 0px;}
#wa-row-kbl5j1sq533yoo>div {padding: 0px 0px;}
#wa-row-l4zskqbn7ykv48 {margin:0px 0px;}
#wa-row-l4zskqbn7ykv48>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kbff1p982vzdns {margin:0px 0px;}
#wa-row-kbff1p982vzdns>div {padding: 0px 0px;}
#wa-row-kbff1p982vzeeg {margin:0px 0px;}
#wa-row-kbff1p982vzeeg>div {padding: 0px 0px;}
#wa-row-kbff1p982vzep4 {margin:0px 0px;}
#wa-row-kbff1p982vzep4>div {padding: 0px 0px;}
#wa-row-kbff1p994t1nvs {margin:0px 0px;}
#wa-row-kbff1p994t1nvs>div {padding: 0px 0px;}
#wa-row-kbff5pfe4v194 {margin:0px 0px;}
#wa-row-kbff5pfe4v194>div {padding: 0px 0px;}
#wa-row-kbff8qli4uy6g {margin:0px 0px;}
#wa-row-kbff8qli4uy6g>div {padding: 0px 0px;}
#wa-row-kbffbf0y4uy6g {margin:0px 0px;}
#wa-row-kbffbf0y4uy6g>div {padding: 0px 0px;}
#wa-row-kbl5j1sq533yoo {margin:0px 0px;}
#wa-row-kbl5j1sq533yoo>div {padding: 0px 0px;}
#wa-row-l4zskqbn7ykv48 {margin:0px 0px;}
#wa-row-l4zskqbn7ykv48>div {padding: 0px 0px;}
}
